/*
Theme Name:UCA 2016
Theme URI:http://libarts.colostate.edu/
Author:John Russell
Author URI:http://libarts.colostate.edu/
Template: fundamentum-theme
Description:Theme for the University Center for the Arts based on Fundamentum
Version:1.0
License:GNU General Public License v2 or later
License URI:http://www.gnu.org/licenses/gpl-2.0.html
Tags:responsive, mobile first, bootstrap
Text Domain:fundamentum
*/

/**
* Table of Contents:
*
* 0.0 - Reset
* 1.0 - Repeatable Patterns
* 2.0 - Basic Structure
*   2.1 - Page Builder
* 3.0 - Header
* 4.0 - Navigation
* 5.0 - Content
*   5.1 - Post Thumbnail
*   5.2 - Entry Header
*   5.3 - Entry Meta
*   5.4 - Entry Content
*   5.5 - Galleries
*   5.6 - Post Formats
*   5.7 - Post/Image/Paging Navigation
*   5.8 - Attachments
*   5.9 - Archives
*   5.10 - Contributor Page
*   5.11 - 404 Page
*   5.12 - Full-width
*   5.13 - Singular
*   5.14 - Comments
* 6.0 - Sidebar
*   6.1 - Widgets
*   6.2 - Content Sidebar Widgets
* 7.0 - Footer
* 8.0 - Featured Content
* 9.0 - Media Queries
* 10.0 - Print
* -----------------------------------------------------------------------------
*/

/**
* 0.0 Reset
*
* Resetting has already been done by Thimble and Mondernizr, which are
* automatically linked in the functions.php file. If any further
* resetting needs to be done, place it below.
*
* -----------------------------------------------------------------------------
*/




/**
* 1.0 Repeatable Patterns
*
* CSS for html elements or individual classes
*
* -----------------------------------------------------------------------------
*/



/**
* 2.0 Basic Structure
* -----------------------------------------------------------------------------
*/



/**
* 2.1 Page Builder
* -----------------------------------------------------------------------------
*/



/**
* 3.0 Header
* -----------------------------------------------------------------------------
*/



/**
* 4.0 Navigation
* -----------------------------------------------------------------------------
*/



/**
* 5.0 Content
* -----------------------------------------------------------------------------
*/


/**
* 6.0 Sidebar
* -----------------------------------------------------------------------------
*/




/**
* 7.0 Footer
* -----------------------------------------------------------------------------
*/




/**
* 8.0 Featured Content
* -----------------------------------------------------------------------------
*/




/**
* 9.0 Media Queries
*
* Media query breakpoints should be based around content and when a significant
* change in the display of the content takes place.
*
* Mobile/simple CSS should be handled above (outsite of media queries) and
* layout/design added back in as the viewport scales up.
*
* EMs should be used to check widths since it is a relative measurement and will
* scale smoothly if a user zooms in or out.
*
* The below media queries are examples for common screen sizes, as a starting
* point, but should be changed to best complement the website design.
*
* -----------------------------------------------------------------------------
*/

@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

@media screen and (max-width: 26em) {

}

@media screen and (min-width: 30em) {

}

@media screen and (min-width: 48em) {

}



/**
* 10.0 Print
* -----------------------------------------------------------------------------
*/
